quorum_pd Struct Reference

## Data Fields

unsigned char | track_flags
int | tracking_enabled
uint64_t | tracking_context
struct qb_list_head | list
void * | conn
enum lib_quorum_model | model

## Detailed Description

Definition at line 223 of file exec/votequorum.c.

## Field Documentation

## conn

void * quorum_pd::conn

Definition at line 228 of file exec/votequorum.c.

## list

struct qb_list_head quorum_pd::list

Definition at line 227 of file exec/votequorum.c.

## model

enum lib_quorum_model quorum_pd::model

Definition at line 84 of file vsf_quorum.c.

## track_flags

unsigned char quorum_pd::track_flags

Definition at line 224 of file exec/votequorum.c.

## tracking_context

uint64_t quorum_pd::tracking_context

Definition at line 226 of file exec/votequorum.c.

## tracking_enabled

int quorum_pd::tracking_enabled

Definition at line 225 of file exec/votequorum.c.

The documentation for this struct was generated from the following files:

- exec/votequorum.c
- vsf_quorum.c